### Method

# Gdk.Display.device_is_grabbed

#### Declaration [src]

    gboolean
    gdk_display_device_is_grabbed (
      GdkDisplay* display,
      GdkDevice* device
    )

#### Description [src]

Returns `TRUE` if there is an ongoing grab on `device` for `display`.

#### Parameters

`device` | `GdkDevice`
| a `GdkDevice`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if there is a grab in effect for `device`.